<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>TIC TAC TOE</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="tictactoe.css">

    <script type="text/javascript" src="tictactoe.js"></script>
</head>
   
<body>
    <div id="main">
        <h1>TIC TAC TOE</h1>

        <br><br>

        <section id="GameSection">

            <input type="text" id="case1" onclick="funcCase1(); funcVictory();" readonly>
       
            <input type="text" id="case2" onclick="funcCase2(); funcVictory();" readonly>
       
            <input type="text" id="case3" onclick="funcCase3(); funcVictory();" readonly>

            <br>
       
            <input type="text" id="case4" onclick="funcCase4(); funcVictory();" readonly>
                   
            <input type="text" id="case5" onclick="funcCase5(); funcVictory();" readonly>
       
            <input type="text" id="case6" onclick= "funcCase6(); funcVictory();" readonly>

            <br>
       
            <input type="text" id="case7" onclick="funcCase7(); funcVictory();" readonly>
       
            <input type="text" id="case8" onclick="funcCase8(); funcVictory();" readonly>
       
            <input type="text" id="case9" onclick="funcCase9(); funcVictory();" readonly>

        </section>

        <br><br><br>

        <button id="buttonReset" onclick="funcReset()">
            <b>RESET</b>
        </button>
   
        <br><br>

        <h2 id="whoSTurn">Tour des X</h2>

    </div>
</body>
   
</html>